[TASK] Update recommended PHP requirements 35/44935/2
authorJosef Glatz <josef.glatz@typo3.org>
Tue, 24 Nov 2015 21:46:29 +0000 (22:46 +0100)
committerXavier Perseguers <xavier@typo3.org>
Wed, 25 Nov 2015 07:52:42 +0000 (08:52 +0100)
Add recommended PHP requirements according to
environment checks within the TYPO3 install tool.

Resolves: #71815
Releases: master
Change-Id: I5ced4431fa23db31dce45c0c353169f2baa44a1d
Reviewed-on: https://review.typo3.org/44935
Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>
Reviewed-by: Georg Ringer <georg.ringer@gmail.com>
Tested-by: Georg Ringer <georg.ringer@gmail.com>
Reviewed-by: Xavier Perseguers <xavier@typo3.org>
Tested-by: Xavier Perseguers <xavier@typo3.org>
INSTALL.md

index c4116dc..9df4c49 100644 (file)
@@ -111,6 +111,8 @@ functionality:
   * version 5.5 or later
   * memory_limit set to at least 128M
   * max_execution_time set to at least 240s
+  * max_input_vars set to at least 1500
+  * always_populate_raw_post_data set to -1 (PHP version >= 5.6, <7.0)
 
 * Additional PHP extensions:
   * PHP opcode cache, i.e.: apc, xcache, eaccelerator, Zend Optimizer, wincache (in case of an IIS installation)